﻿@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

body {
    color: #16243d;
    background: #f5f7f9;
    font-family: "Manrope", sans-serif;
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
    z-index: 99999;
}

    #spinner.show {
        transition: opacity 0.5s ease-out, visibility 0s linear 0s;
        visibility: visible;
        opacity: 1;
    }
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: 0.5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: var(--bs-white);
    border: none;
    background: #17253f;
}

    .btn.btn-primary:hover {
        background: var(--bs-dark);
        color: var(--bs-white);
    }

.btn.btn-light {
    color: #ec6433;
    border: none;
}

    .btn.btn-light:hover {
        color: var(--bs-white);
        background: var(--bs-dark);
    }

.btn.btn-dark {
    color: var(--bs-white);
    border: none;
}

    .btn.btn-dark:hover {
        color: var(--bs-primary);
        background: var(--bs-light);
    }

/*** Topbar Start ***/
.topbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
    color: var(--bs-primary);
}

.topbar .dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.topbar .dropdown .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light);
    padding-top: 10px;
    border: 0;
    transition: 0.5s;
    opacity: 1;
}
/*** Topbar End ***/

/*** Navbar Start ***/
.nav-bar {
    background: var(--bs-white);
    transition: 1s;
    box-shadow: none !important;
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: 0.5s;
}

.nav-bar .navbar-light .navbar-brand img {
    max-height: 50px;
}

.navbar .navbar-nav .nav-item .nav-link {
    padding: 0;
}

.navbar .navbar-nav .nav-item {
    display: flex;
    align-items: center;
    padding: 15px 0px;
}

.navbar-light .navbar-nav .nav-item:hover,
.navbar-light .navbar-nav .nav-item.active,
.navbar-light .navbar-nav .nav-item:hover .nav-link,
.navbar-light .navbar-nav .nav-item.active .nav-link {
    color: #17253f;
}

@media (max-width: 991px) {
    h1.nero-title img {
        display: block;
        margin: 0px auto;
    }

    div#mecard-chat-button {
        bottom: 95px;
    }

    h1.nero-title, h1.nero-title span {
        font-size: 37px !important;
        line-height: 36px;
    }

    .sidebar-actions small, .sidebar-actions p {
        display: none !important;
    }

    .sidebar-actions .item {
        width: 100%;
    }

    .product-grid.s-1 {
        flex-wrap: wrap;
    }

    .section.products {
        padding: 30px 5px;
    }

    nav.navbar {
        padding: 0px;
    }

    .last-nav-item {
        flex: 100%;
        width: 100%;
        margin: 20px 0px 0px;
    }

    .section {
        padding: 20px 10px !important;
    }

    .product-grid.s-1 {
        flex-wrap: wrap;
    }

    .header-top {
        overflow-x: scroll;
    }

    div#mobileMenu .item button {
        font-size: 12px;
    }

    .menu-link-items ul {
        margin: 0px;
    }


    .blog-section {
        background: #fff;
        margin: 50px 0px;
    }

    .blog .blog-item .blog-content {
        min-height: auto;
    }

    .blog-section h1 {
        text-align: left;
    }

    .blog-section p {
        text-align: left;
    }

    .blog-section {
        background: #fff;
        margin: 50px 0px;
    }

    .blog .blog-item .blog-content {
        min-height: auto !important;
    }

    .navbar .navbar-nav .nav-btn a {
        margin: 0px !important;
    }

    .dropdown-menu.show {
        width: 100%;
        background: transparent;
        border: none;
        padding: 0px;
        margin: 0px;
    }

    .dropdown-item {
        margin: 0px;
        padding: 6px 10px;
        border-bottom: 1px solid #dedede;
    }

    .only-desktop {
        display: none;
    }

    li.breadcrumb-item {
        font-size: 13px;
    }

    .sidebar-actions {
        position: fixed;
        bottom: 0;
        width: 100%;
        display: flex;
        top: auto !important;
    }

        .sidebar-actions .wp-support {
            border-radius: 0px;
            /* margin: 0px !important; */
        }

    .navbar {
        padding: 20px 20px;
    }

        .navbar .navbar-nav .nav-link {
            padding: 0;
            !i;
            !i;
            !;
        }

        .navbar .navbar-nav .nav-item {
            display: flex;
            padding: 10px 20px;
            !i;
            !;
            flex-direction: column;
            justify-content: start;
            align-items: start;
        }

        .navbar .navbar-nav .nav-btn {
            display: flex;
            justify-content: start;
        }

        .navbar .navbar-nav {
            width: 100%;
            display: flex;
            margin-top: 20px;
            padding-bottom: 20px;
            background: var(--bs-light);
            border-radius: 10px;
        }

        .navbar.navbar-expand-lg .navbar-toggler {
            padding: 8px 15px;
            border: 1px solid var(--bs-primary);
            color: #444;
        }
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}


@media (min-width: 992px) {
    .section.page.campaign-list .card {
        width: 270px;
    }

    .page {
        min-height: 700px;
    }

    .section.page.blog-post {
        min-height: 700px;
    }

    .placeholder-box {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 150px;
        margin: 5px 5px 5px 5px;
        padding: 25px;
        background-color: #fff;
        width: 150px;
    }

    .only-desktop {
        display: block;
    }

    .navbar {
        padding: 0px 0;
    }

        .navbar .nav-btn {
            display: flex;
            align-items: center;
            justify-content: end;
        }

        .navbar .navbar-nav {
            width: 100%;
            display: flex;
            justify-content: start;
            align-items: center;
            background: transparent;
            border-radius: 10px;
            /* flex-wrap: wrap; */
        }

            .navbar .navbar-nav .nav-btn {
                /* width: 100%; */
                display: flex;
                margin-left: auto;
            }

        .navbar .nav-item .dropdown-menu {
            display: block;
            visibility: hidden;
            top: 100%;
            transform: rotateX(-75deg);
            transform-origin: 0% 0%;
            border: 0;
            border-radius: 10px;
            transition: 0.5s;
            opacity: 0;
        }

        .navbar .nav-item:hover .dropdown-menu {
            transform: rotateX(0deg);
            visibility: visible;
            margin-top: 20px;
            background: #fff;
            transition: 0.5s;
            opacity: 1;
        }
}
/*** Navbar End ***/

/*** Carousel Hero Header Start ***/
.header-carousel .header-carousel-item {
    height: 700px;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background: var(--bs-light);
    color: var(--bs-primary);
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.header-carousel .owl-nav .owl-prev {
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 30px;
}

.header-carousel .owl-nav .owl-next {
    bottom: 30px;
    right: 50%;
    transform: translateX(-50%);
    margin-right: 30px;
}

    .header-carousel .owl-nav .owl-prev:hover,
    .header-carousel .owl-nav .owl-next:hover {
        box-shadow: inset 0 0 100px 0 var(--bs-secondary);
        color: var(--bs-white);
    }

.header-carousel .header-carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
}

@media (max-width: 991px) {
    .section.page.campaign-list .card {
        width: 100%;
    }

    .placeholder-box {
        width: 150px;
        margin: 5px 4px;
        padding: 20px;
        height: auto;
        background-color: #fff;
    }

    .header-carousel .header-carousel-item .carousel-caption {
        padding-top: 45px;
    }

    .header-carousel .header-carousel-item {
        height: 1300px;
    }
}

@media (max-width: 767px) {
    .only-mobile {
        display: block !important;
    }

    ol.breadcrumb {
        padding: 20px 15px 0px !important;
    }

    .header-carousel .header-carousel-item {
        height: 950px;
    }

    .header-carousel .owl-nav .owl-prev {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: -45px;
    }

    .header-carousel .owl-nav .owl-next {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: 45px;
    }
}
/*** Carousel Hero Header End ***/

/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(1, 95, 201, 0.9), rgba(0, 0, 0, 0.2)), url(../img/bg-breadcrumb.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 60px 0;
    transition: 0.5s;
}

    .bg-breadcrumb .breadcrumb {
        position: relative;
    }

        .bg-breadcrumb .breadcrumb .breadcrumb-item a {
            color: var(--bs-white);
        }
/*** Single Page Hero Header End ***/

/*** Feature Start ***/
.feature .feature-item {
    border-radius: 10px;
    background: var(--bs-white);
    transition: 0.5s;
}

    .feature .feature-item:hover {
        background: var(--bs-primary);
    }

    .feature .feature-item .feature-icon {
        position: relative;
        width: 100px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        background: var(--bs-light);
    }

    .feature .feature-item:hover .feature-icon i {
        z-index: 9;
    }

    .feature .feature-item .feature-icon::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 0;
        top: 0;
        left: 0;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        background: var(--bs-dark);
        transition: 0.5s;
        z-index: 1;
    }

    .feature .feature-item:hover .feature-icon::after {
        height: 100%;
    }

    .feature .feature-item .feature-icon {
        color: var(--bs-primary);
    }

    .feature .feature-item .feature-icon,
    .feature .feature-item h4,
    .feature .feature-item p {
        transition: 0.5s;
    }

    .feature .feature-item:hover .feature-icon {
        color: var(--bs-white);
    }

    .feature .feature-item:hover h4,
    .feature .feature-item:hover p {
        color: var(--bs-white);
    }

    .feature .feature-item:hover a.btn {
        background: var(--bs-white);
        color: var(--bs-primary);
    }

        .feature .feature-item:hover a.btn:hover {
            background: var(--bs-dark);
            color: var(--bs-white);
        }
/*** Feature End ***/

/*** Service Start ***/
.service .service-item {
    border-radius: 10px;
}

    .service .service-item .service-img {
        position: relative;
        overflow: hidden;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

        .service .service-item .service-img img {
            transition: 0.5s;
        }

    .service .service-item:hover .service-img img {
        transform: scale(1.1);
    }

    .service .service-item .service-img::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 0;
        top: 0;
        left: 0;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        background: rgba(1, 95, 201, 0.2);
        transition: 0.5s;
        z-index: 1;
    }

    .service .service-item:hover .service-img::after {
        height: 100%;
    }

    .service .service-item .service-img .service-icon {
        position: absolute;
        width: 70px;
        bottom: 0;
        right: 25px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        background: var(--bs-light);
        display: flex;
        align-items: center;
        justify-content: center;
        transition: 0.5s;
        z-index: 9;
    }

        .service .service-item .service-img .service-icon i {
            color: var(--bs-primary);
            transition: 0.5s;
        }

    .service .service-item:hover .service-img .service-icon i {
        transform: rotateX(360deg);
        color: var(--bs-white);
    }

    .service .service-item:hover .service-img .service-icon {
        bottom: 0;
        color: var(--bs-white);
        background: var(--bs-primary);
    }

.service .service-content {
    position: relative;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
}

.service .service-item .service-content .service-content-inner {
    position: relative;
    z-index: 9;
}

    .service .service-item .service-content .service-content-inner .h4,
    .service .service-item .service-content .service-content-inner p {
        transition: 0.5s;
    }

.service .service-item:hover .service-content .service-content-inner .h4,
.service .service-item:hover .service-content .service-content-inner p {
    color: var(--bs-white);
}

.service
.service-item:hover
.service-content
.service-content-inner
.btn.btn-primary {
    color: var(--bs-primary);
    background: var(--bs-white);
}

    .service
    .service-item:hover
    .service-content
    .service-content-inner
    .btn.btn-primary:hover {
        color: var(--bs-white);
        background: var(--bs-dark);
    }

.service .service-item:hover .service-content .service-content-inner .h4:hover {
    color: var(--bs-dark);
}

.service .service-item .service-content::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #16243d;
    transition: 0.5s;
    z-index: 1;
}

.service .service-item:hover .service-content::after {
    height: 100%;
}
/*** Service End ***/

/*** FAQs Start ***/
.faq-section .accordion .accordion-item .accordion-header .accordion-button {
    color: var(--bs-white);
    background: #1d3255;
    font-size: 18px;
    color: #fff;
    border-radius: 10px;
}

    .faq-section
    .accordion
    .accordion-item
    .accordion-header
    .accordion-button.collapsed {
        color: #444;
        background: #ffffff;
    }
/*** FAQs End ***/

/*** Blog Start ***/
.blog .blog-item {
    border-radius: 10px;
    transition: 0.5s;
}

    .blog .blog-item:hover {
        /* box-shadow: 0 0 45px rgba(0, 0, 0, 0.1); */
    }

        .blog .blog-item:hover .blog-content {
            background: #f5f7f9;
        }

    .blog .blog-item .blog-img {
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        position: relative;
        overflow: hidden;
        border-radius: 10px;
    }

        .blog .blog-item .blog-img img {
            transition: 0.5s;
            height: 300px;
            object-fit: cover;
        }

    .blog .blog-item:hover .blog-img img {
        transform: scale(1.2);
    }

    .blog .blog-item .blog-img::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 0;
        top: 0;
        left: 0;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        background: rgba(1, 95, 201, 0.2);
        transition: 0.5s;
        z-index: 1;
    }

    .blog .blog-item:hover .blog-img::after {
        height: 100%;
    }

    .blog .blog-item .blog-img .blog-categiry {
        position: absolute;
        bottom: 0;
        right: 0;
        border-top-left-radius: 10px;
        display: inline-flex;
        color: #1d3255;
        background: transparent;
        z-index: 9;
        font-weight: bold;
    }

    .blog .blog-item .blog-content {
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        /* background: var(--bs-light); */
        padding: 35px 15px 51px;
        min-height: 200px;
        background: #f5f7f9;
        margin-top: -10px;
    }

        .blog .blog-item .blog-content a.btn {
            border: 1px solid;
            padding: 10px 20px !important;
            background: #1d3255;
            color: #fff;
            border-radius: 4px;
            height: auto;
            min-height: auto;
            display: none;
        }

    .blog .blog-item:hover .blog-content a.btn:hover {
        color: #fff;
        opacity: 0.9;
    }
/*** Blog End ***/

/*** Team Start ***/
.team .team-item .team-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

    .team .team-item .team-img img {
        transition: 0.5s;
    }

.team .team-item:hover .team-img img {
    transform: scale(1.1);
}

.team .team-item .team-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 0.5s;
}

.team .team-item:hover .team-img::after {
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
}

.team .team-item .team-img .team-icon {
    position: absolute;
    bottom: 20px;
    right: 20px;
    margin-bottom: -100%;
    transition: 0.5s;
    z-index: 9;
}

.team .team-item:hover .team-img .team-icon {
    margin-bottom: 0;
}

.team .team-item .team-title {
    color: var(--bs-white);
    background: var(--bs-primary);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: 0.5s;
}

    .team .team-item .team-title h4 {
        color: var(--bs-white);
    }

.team .team-item:hover .team-title {
    background: var(--bs-dark);
}
/*** Team End ***/

/*** Testimonial Start ***/
.testimonial-carousel .owl-stage-outer {
    margin-top: 58px;
    margin-right: -1px;
}

.testimonial .owl-nav .owl-prev {
    position: absolute;
    top: -58px;
    left: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

    .testimonial .owl-nav .owl-prev:hover {
        background: var(--bs-dark);
        color: var(--bs-white);
    }

.testimonial .owl-nav .owl-next {
    position: absolute;
    top: -58px;
    right: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

    .testimonial .owl-nav .owl-next:hover {
        background: var(--bs-dark);
        color: var(--bs-white);
    }
/*** Testimonial End ***/

/*** Contact Start ***/
.contact .contact-img {
    position: relative;
}

    .contact .contact-img::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
        background: rgba(255, 255, 255, 0.9);
        z-index: 1;
        animation-name: image-efects;
        animation-duration: 10s;
        animation-delay: 1s;
        animation-iteration-count: infinite;
        animation-direction: alternate;
        transition: 0.5s;
    }

@keyframes image-efects {
    0% {
        border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    }

    25% {
        border-radius: 35% 65% 27% 73% / 71% 25% 75% 29%;
    }

    50% {
        border-radius: 41% 59% 45% 55% / 32% 21% 79% 68%;
    }

    75% {
        border-radius: 69% 31% 39% 61% / 70% 83% 17% 30%;
    }

    100% {
        border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    }
}

.contact .contact-img .contact-img-inner {
    position: relative;
    z-index: 9;
}
/*** Contact End ***/

/*** Footer Start ***/
.footer {
    background: #1d3255;
}

    .footer .footer-item {
        display: flex;
        flex-direction: column;
    }

        .footer .footer-item a {
            line-height: 35px;
            color: var(--bs-body);
            transition: 0.5s;
            color: #fff;
        }

        .footer .footer-item p {
            /* line-height: 35px; */
            margin: 0px;
        }

        .footer .footer-item a:hover {
            color: var(--bs-primary);
        }

        .footer .footer-item .footer-btn a,
        .footer .footer-item .footer-btn a i {
            transition: 0.5s;
        }

            .footer .footer-item .footer-btn a:hover {
                background: var(--bs-white);
            }

                .footer .footer-item .footer-btn a:hover i {
                    color: var(--bs-primary);
                }

        .footer .footer-item .footer-instagram {
            position: relative;
            overflow: hidden;
        }

            .footer .footer-item .footer-instagram img {
                transition: 0.5s;
            }

            .footer .footer-item .footer-instagram:hover img {
                transform: scale(1.2);
            }

            .footer .footer-item .footer-instagram .footer-search-icon {
                position: absolute;
                width: 100%;
                height: 100%;
                top: 0;
                left: 0;
                display: flex;
                align-items: center;
                justify-content: center;
                transition: 0.5s;
                opacity: 0;
            }

            .footer .footer-item .footer-instagram:hover .footer-search-icon {
                opacity: 1;
                background: rgba(0, 0, 0, 0.6);
            }

        .footer .footer-item .footer-btn a {
            background: var(--bs-light);
            color: var(--bs-primary);
        }

            .footer .footer-item .footer-btn a:hover {
                background: var(--bs-primary);
            }

                .footer .footer-item .footer-btn a:hover i {
                    color: var(--bs-white);
                }
/*** Footer End ***/

/*** copyright Start ***/
.copyright {
    background: var(--bs-dark);
    border-top: 1px solid rgba(255, 255, 255, 0.08);
}
/*** copyright end ***/

.accordion-item {
    border: none;
    margin: 0px 0px 10px 0px;
    border-radius: 10px;
}

button.accordion-button:focus {
    box-shadow: none;
}

.swal2-footer {
    background: #8bc34a;
    padding: 20px;
}

    .swal2-footer a {
        color: #fff;
        padding: 30px;
    }

.swal2-popup {
    padding: 0px;
}

div#swal2-html-container {
    font-size: 16px;
    line-height: 22px;
    color: black;
}

.sidebar-actions {
    position: fixed;
    right: 0;
    bottom: 0;
    /* margin: 20px; */
    background: transparent;
    /* padding: 20px; */
    border-radius: 5px;
    flex-direction: column;
    align-items: end;
}

.footer-btn .btn-md-square {
    border: none;
    color: #fff;
    font-size: 43px;
}

h6,
.h6,
h5,
.h5,
h4,
.h4,
h3,
.h3,
h2,
.h2,
h1,
.h1 {
    color: #1d3255;
}

li p {
    margin: 0px;
}

.text-primary {
    color: #233047 !important;
}

a {
    color: #16243d;
}

.sidebar-actions .item {
    padding: 20px;
    background: #fff;
    margin: 10px;
    border-radius: 5px;
    box-shadow: 0 4px 14px 1px rgb(0 0 0 / 8%);
    width: auto;
    z-index: 999;
}

.item.call-me {
    background: #ed7044;
}

    .item.call-me a {
        color: #fff;
        /* display: flex; */
        align-items: center;
        gap: 12px;
    }

--bs-primary: red !important;



div:where(.swal2-container) label:where(.swal2-input-label) {
    margin: 0px;
}

div:where(.swal2-container) .swal2-input {
    margin-top: 8px;
}

div:where(.swal2-container) div:where(.swal2-actions) {
    margin: 16px 0px 0px;
}


/* Container */
.insurance-products {
    /* padding: 40px 0; */
}

.product-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
    gap: 20px;
    align-items: center;
}

    .product-grid.s-1 {
        justify-content: space-between !important;
        display: flex;
        margin: 0px 0px 18px;
    }
/* Product Card */
.product-card {
    position: relative;
    background: #fff;
    border-radius: 20px;
    padding: 25px 15px 20px;
    text-align: center;
    text-decoration: none;
    color: #1d3255;
    transition: all .25s ease;
    display: flex;
    width: 100%;
    align-items: center;
    gap: 10px;
    border: 1px solid #6c75871c;
    text-align: left;
}

    /* Hover Effects */
    .product-card:hover {
        transform: translateY(-5px);
        box-shadow: 0 8px 18px rgba(0,0,0,0.08);
        /* border-color: #ffa500; */ /* Mepoli / Mecard rengi */
    }

/* Icon */
.icon-wrap img {
    width: 150px;
    height: auto;
    object-fit: contain;
    margin-bottom: 15px;
}

/* Title */
.product-title {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}

/* Yeni Badge */
.badge-new {
    position: absolute;
    top: 10px;
    right: 10px;
    background: orange;
    color: #fff;
    font-size: 11px;
    padding: 3px 7px;
    border-radius: 8px;
    font-weight: 600;
}

/* Mobile Optimization */
@media (max-width: 480px) {
    .product-card {
        padding: 20px 10px;
    }

    .icon-wrap img {
        width: 60px;
    }

    .product-title {
        font-size: 14px;
    }
}

a.get_offer {
    background: #ec6433;
    color: #fff;
    padding: 10px 30px;
    border-radius: 5px;
}

a:hover {
    color: #51575e;
}

.blog-content a {
    color: #16243d;
    line-height: 21px;
    /* min-height: 100px; */
    font-size: 15px;
}

.blog-section {
    background: #fff;
    margin: 50px 0px;
}

.icon-wrap svg {
    font-size: 40px;
    color: #1d3255;
}

.section {
    /* padding: 50px; */
    border-radius: 5px;
}

p.product-description {
    font-size: 14px;
}

.navbar {
    /* border-bottom: 1px solid #eee; */
}

.nav-link {
    font-weight: 500;
    padding: 0px;
    /* color: #333 !important; */
}

    .nav-link:hover {
        color: #019DEA !important;
    }

.navbar-brand img {
    height: auto;
    transition: .2s;
    margin-left: -10px;
}

.chat-header .overlay {
    background: transparent !important;
}

.chat-header {
    background: #eb6534 !important;
}


.navbar-brand img:hover {
    transform: scale(1.04);
}

/* Base Navbar */
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.desktop-menu {
    list-style: none;
    display: flex;
    gap: 25px;
    margin: 0px;
}

    .desktop-menu li a {
        text-decoration: none;
        font-weight: 600;
        color: #17253f;
    }

        .desktop-menu li a:hover {
            color: #019DEA;
        }

/* Mobile burger */
.menu-toggle {
    display: none;
    background: none;
    border: none;
    font-size: 26px;
    color: #1d3255;
}

/* Mobile fullscreen menu */
.mobile-menu {
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100vh;
    background: #fff;
    z-index: 9999;
    padding: 40px 25px;
    transition: all 0.4s ease;
    display: flex;
    flex-direction: column;
    overflow-x: scroll;
}

    .mobile-menu.open {
        left: 0;
    }

/* Close icon */
.close-menu {
    background: none;
    border: none;
    font-size: 32px;
    align-self: flex-end;
    margin-bottom: 30px;
    position: absolute;
    color: #17253f;
}

/* Mobile menu items */
.mobile-menu-items {
    list-style: none;
    padding: 0;
    margin-top: 20px;
}

    .mobile-menu-items li {
        margin-bottom: 22px;
    }

        .mobile-menu-items li a {
            font-size: 20px;
            text-decoration: none;
            font-weight: 600;
            color: #111;
        }

            .mobile-menu-items li a:hover {
                color: #019DEA;
            }

/* Mobile view rules */
@media (max-width: 991px) {
    .desktop-menu {
        display: none;
    }

    .menu-toggle {
        display: block;
    }
}

header.main-header {
    background: #fff;
    padding: 18px;
}

.desktop-menu li a:hover {
    color: #17253f !important;
}

.section.products {
    padding: 70px;
}

.last-nav-item a {
    border: 1px solid #1d3255;
    padding: 3px 50px 3px 10px;
    border-radius: 10px;
    color: 1d3255;
}

a.nav-item {
    display: flex;
    flex-direction: column;
    text-align: left;
}

h1.nero-title span {
    font-size: 50px;
    font-weight: bold !important;
}

.footer a:hover {
    color: #fff !important;
    opacity: 0.5;
}

.header-top {
    background: #1d3255;
    margin-bottom: -16px;
}

    .header-top .menu-link-items ul {
        display: flex;
        gap: 15px;
        padding: 10px 20px 30px;
        margin: 0px;
        align-items: center;
        justify-content: center;
    }

        .header-top .menu-link-items ul a {
            color: #fff;
        }

        .header-top .menu-link-items ul li {
            list-style: none;
        }

.menu-link-items {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
}

h1.product-grid-title {
    text-align: center;
    font-size: 15px;
    /* border: 1px solid; */
    max-width: 180px;
    margin: 0px auto 20px;
    padding: 10px 10px;
    border-radius: 30px;
    color: #1d3255;
    border: 1px solid #dedede59;
    box-shadow: 0 8px 18px rgba(0,0,0,0.08);
}
/* Genel mega menü paneli */
.mega-menu-3col {
    width: 900px !important;
    padding: 0px;
    border-radius: 12px;
    display: block;
}

/* Satır yapısı */
.mega-row {
    display: flex;
    justify-content: space-between;
    gap: 32px;
    border: 1px solid #6c75871c;
    border-radius: 5px;
}

/* SOL BLOK */
.mega-left {
    flex: 1.4; /* soldaki alan daha geniş */
    padding: 30px;
}

/* 2 sütun grid */
.mega-grid-2col {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5px 19px;
}

    .mega-grid-2col a {
        display: flex;
        align-items: center;
        gap: 10px;
        text-decoration: none;
        font-weight: 300;
        padding: 5px 5px;
        color: #333;
        border-radius: 8px;
        transition: .25s;
        font-weight: 400 !important;
    }

        .mega-grid-2col a i {
            font-size: 20px;
            width: 24px;
            color: #023e8a;
        }

        .mega-grid-2col a:hover {
            background: #eef6ff;
            color: #0077b6;
            transform: translateX(4px);
        }

/* SAĞ BLOK */
.mega-right {
    flex: 1;
    display: flex;
    justify-content: flex-end;
    background: transparent;
    padding: 0px;
    align-items: center;
    padding: 0px 30px;
}

.mega-slider-placeholder {
    width: 330px;
    height: 200px;
    background: transparent;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #555;
    font-size: 16px;
    font-weight: 600;
}

/* Mobil görünüm */
@media (max-width: 992px) {
    .mega-menu-3col {
        width: 100% !important;
    }

    .mega-row {
        flex-direction: column;
    }

    .mega-right {
        justify-content: center;
    }

    .mega-slider-placeholder {
        width: 100%;
        height: 200px;
    }

    .mega-grid-2col {
        grid-template-columns: 1fr;
    }
}

.mega-right .swiper {
    border-radius: 0px;
    margin: -18px 0px;
    height: 100%;
}

.mega-header {
    margin: 0px 0px 30px;
}

    .mega-header h1 {
        margin: 0px;
    }

h1.nero-title {
    font-size: 50px;
    font-weight: bold;
}

button.accordion-button {
    color: #17253f;
}

.accordion-button:not(.collapsed) {
    background: #17253f;
    color: #fff;
}

.mega-slider-placeholder img {
    border-radius: 10px;
}

.page .description a {
    padding: 5px 0px 0px;
}

.page .description a {
    color: #ec6433;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
    cursor: pointer;
    font-weight: 500;
}

:where(a[href]:hover) {
    text-decoration-thickness: 2px;
}

:where(a[href]:focus-visible) {
    outline: 2px solid #0f62fe;
    outline-offset: 2px;
}

:where(a[href]:active) {
    opacity: 0.85;
}

.blog-post-item {
}



.page.blog-posts .blog-post-item a {
    display: flex;
    flex-direction: column;
}

    .page.blog-posts .blog-post-item a img {
        width: 100%;
        max-width: 100%;
    }

.section.page.blog-posts.blog .blog-content {
    background: #fff;
    margin: 0px 0px 30px;
    min-height: 200px;
}

ol.breadcrumb {
    padding: 20px 0px;
}

.section.page .section {
    padding: 20px;
}

.item.call-me {
    margin-right: 103px !important;
}

.page-banner {
    height: 150px;
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0px 0px 50px;
    border-radius: 5px;
}
